<TS language="fr_FR" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Faîtes un clique droit afin de modifier l'adresse ou l'étiquette</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Créer une nouvelle adresse</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Nouveau</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Copier l'adresse sélectionnée dans le presse-papiers</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Copie</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>F&amp;ermer</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Supprimer l'adresse sélectionnée de la liste</translation>
    </message>
    <message>
        <source>Enter address or label to search</source>
        <translation>Entrez une adresse ou une étiquette à rechercher</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Exporter les données de l'onglet courant vers un fichier</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Exporter...</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Supprimer</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Choisissez une adresse où envoyer les bitcoinevelins</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Choisissez une adresse où recevoir les bitcoinevelins</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>C&amp;hoisir</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Adresses d'envoi</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Adresses de réception</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>Ceci sont vos addresses bitcoinEvelin pour envoyer vos paiements. Il faut toujours verifier les montants et l'addresse de reception avant de valider la transaction.</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>Ceci sont vos addresses bitcoinEvelin pour recevoir vos paiements. Il est recommandé d'utiliser une nouvelle adresse de recepetion pour chaque transaction</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>&amp;Copie Adresse</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Copier &amp;Étiquette </translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Éditer </translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Exporter la liste d'adresses</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Valeurs séparées par des virgules (*.csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Échec de l'export</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>Une erreur s'est produite en enregistrant la list d'adresses à %1. Merci de reéssayer.</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Étiquette</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adresse</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(aucune étiquette)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Dialogue mot de passe</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Entrez la phrase de passe</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Nouvelle phrase de passe</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Répétez la phrase de passe</translation>
    </message>
    <message>
        <source>Show password</source>
        <translation>Montrer le mot de passe</translation>
    </message>
    <message>
        <source>Enter the new passphrase to the wallet.&lt;br/&gt;Please use a passphrase of &lt;b&gt;ten or more random characters&lt;/b&gt;, or &lt;b&gt;eight or more words&lt;/b&gt;.</source>
        <translation>Entrez une nouvelle phrase de passe pour le porte-monnaie.&lt;br/&gt;Veuillez utiliser une phrase de &lt;b&gt;10 caractères aléatoire ou plus&lt;/b&gt; ou bien de &lt;b&gt;huit mots ou plus&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Chiffrer le porte-monnaie</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>Cette operation nécessite la phrase clé de votre porte-monnaie pour le déverouiller</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Déverrouiller le porte-monnaie</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>Cette opération nécessite la phrase clé de votre porte-monnaie pour le décrypter.</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Décrypter le porte-monnaie</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Changer la phrase de passe</translation>
    </message>
    <message>
        <source>Enter the old passphrase and new passphrase to the wallet.</source>
        <translation>Entrez l'ancien mot de passe et le nouveau mot de passe pour le portefeuille</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Confirmer le chiffrement du porte-monnaie</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR BITCOINEVELINS&lt;/b&gt;!</source>
        <translation>Attention : Si vous chiffrez votre portefeuille et que vous perdez votre mot de passe vous &lt;b&gt; PERDREZ TOUS VOS BITCOINEVELINS&lt;/b&gt; !</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>Êtes-vous sûr de de vouloir crypter votre portefeuille ? </translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>Portefeuille chiffré</translation>
    </message>
    <message>
        <source>%1 will close now to finish the encryption process. Remember that encrypting your wallet cannot fully protect your bitcoinevelins from being stolen by malware infecting your computer.</source>
        <translation>%1 va à présent se fermer pour terminer la procédure de cryptage. N'oubliez pas que le chiffrement de votre porte-monnaie ne peut pas fournir une protection totale contre le vol par des logiciels malveillants qui infecteraient votre ordinateur.</translation>
    </message>
    <message>
        <source>IMPORTANT: Any previous backups you have made of your wallet file should be replaced with the newly generated, encrypted wallet file. For security reasons, previous backups of the unencrypted wallet file will become useless as soon as you start using the new, encrypted wallet.</source>
        <translation>IMPORTANT: Toute sauvegarde préalable de votre porte-monnais devrait être emplacée par le fichier nouvellement généré et encrypté.</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>Le chiffrement du porte-monnaie a échoué</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>Le chiffrement du porte-monnaie a échoué en raison d'une erreur interne. Votre porte-monnaie n'a pas été chiffré.</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>Les phrases de passe entrées ne correspondent pas.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>Le déverrouillage du porte-monnaie a échoué</translation>
    </message>
    <message>
        <source>The passphrase entered for the wallet decryption was incorrect.</source>
        <translation>La phrase de passe entrée pour décrypter le porte-monnaie était incorrecte.</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation>Le décryptage du porte-monnaie a échoué</translation>
    </message>
    <message>
        <source>Wallet passphrase was successfully changed.</source>
        <translation>Le changement du mot de passe du portefeuille à été effectué avec succès.</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>Attention : La touche majuscule est enfoncé.</translation>
    </message>
</context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>IP/Masque de sous réseau</translation>
    </message>
    <message>
        <source>Banned Until</source>
        <translation>Banni jusque </translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Signer un &amp;message...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Synchronisation avec le réseau...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Vue d'ensemble</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Nœud</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Affiche une vue d'ensemble du porte-monnaie</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Transactions</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Permet de parcourir l'historique des transactions</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>Qui&amp;tter</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Quitter l'application</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation>&amp;À propos de %1</translation>
    </message>
    <message>
        <source>Show information about %1</source>
        <translation>Afficher les informations sur %1</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>À propos de &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Afficher des informations sur Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Options...</translation>
    </message>
    <message>
        <source>Modify configuration options for %1</source>
        <translation>Modifier les options de configuration pour %1</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Chiffrer le portefeuille </translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Sauvegarder le portefeuille</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Modifier le mot de passe</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;Adresses d'envoi</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;Adresses de réception</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Ouvrir &amp;URI</translation>
    </message>
    <message>
        <source>Click to disable network activity.</source>
        <translation>Cliquez pour désactiver l'activité du réseau.</translation>
    </message>
    <message>
        <source>Network activity disabled.</source>
        <translation>Activité réseau désactivée</translation>
    </message>
    <message>
        <source>Click to enable network activity again.</source>
        <translation>Cliquez pour réactiver l'activité réseau</translation>
    </message>
    <message>
        <source>Syncing Headers (%1%)...</source>
        <translation>Synchronisation des entêtes (%1%)...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Réindexer les blocs sur le disque...</translation>
    </message>
    <message>
        <source>Send coins to a bitcoinEvelin address</source>
        <translation>Envoyer des pièces à une adresse bitcoinEvelin</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Sauvegarder le porte-monnaie à un autre emplacement</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Modifier la phrase de passe utilisée pour le cryptage du porte-monnaie</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>&amp;Fenêtre de débogage</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Ouvrir la console de débogage et de diagnostic</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Vérification du message</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Portefeuille</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Envoyer</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Réception</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Montrer / Cacher</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Montrer ou cacher la fenêtre principale</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Crypter les clé privées qui appartiennent votre portefeuille</translation>
    </message>
    <message>
        <source>Sign messages with your bitcoinEvelin addresses to prove you own them</source>
        <translation>Signer vos messages avec vos adresses bitcoinEvelin pour prouver que vous les détenez</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified bitcoinEvelin addresses</source>
        <translation>Vérifier les messages pour s'assurer qu'ils soient signés avec les adresses bitcoinEvelin spécifiées</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Fichier</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Réglages</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Aide</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Barre d'outils des onglets</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and bitcoinevelin: URIs)</source>
        <translation>Demander des paiements (générer QR codes et bitcoinevelin: URIs)</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Montrer la liste des adresses d'envois utilisées et les étiquettes</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Afficher la liste des labels et adresses de réception utilisées</translation>
    </message>
    <message>
        <source>Open a bitcoinevelin: URI or payment request</source>
        <translation>Ouvrir un bitcoinevelin: URI ou demande de paiement</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>&amp;Options de ligne de commande</translation>
    </message>
    <message numerus="yes">
        <source>%n active connection(s) to bitcoinEvelin network</source>
        <translation><numerusform>%n connexion active avec le réseau bitcoinEvelin</numerusform><numerusform>%n connexions actives avec le réseau bitcoinEvelin</numerusform></translation>
    </message>
    <message>
        <source>Indexing blocks on disk...</source>
        <translation>Indexation des blocs sur le disque...</translation>
    </message>
    <message>
        <source>Processing blocks on disk...</source>
        <translation>Traitement des blocs sur le disque</translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>en retard de %1</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>Le dernier bloc reçu a été généré %1.</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Les transactions ne seront plus visible après ceci.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Erreur</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Attention</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Information</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>À jour</translation>
    </message>
    <message>
        <source>Show the %1 help message to get a list with possible bitcoinEvelin command-line options</source>
        <translation>Afficher le %1 message d'aide pour récupérer une liste des options de ligne de commande bitcoinEvelin</translation>
    </message>
    <message>
        <source>%1 client</source>
        <translation>%1 client</translation>
    </message>
    <message>
        <source>Connecting to peers...</source>
        <translation>Connexion au pairs...</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>Rattrapage...</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Date: %1
</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>Montant:%1
</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>Type: %1
</translation>
    </message>
    <message>
        <source>Label: %1
</source>
        <translation>Étiquette: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>Adresse: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Transaction envoyée</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Transaction entrante</translation>
    </message>
    <message>
        <source>HD key generation is &lt;b&gt;enabled&lt;/b&gt;</source>
        <translation>Génération de clé HD &lt;b&gt;activée&lt;/b&gt;</translation>
    </message>
    <message>
        <source>HD key generation is &lt;b&gt;disabled&lt;/b&gt;</source>
        <translation>Génération de clé HD &lt;b&gt;désactivée&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>Le porte-monnaie est &lt;b&gt;chiffré&lt;/b&gt; et est actuellement &lt;b&gt;déverrouillé&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>Le porte-monnaie est &lt;b&gt;chiffré&lt;/b&gt; et est actuellement &lt;b&gt;verrouillé&lt;/b&gt;</translation>
    </message>
    <message>
        <source>A fatal error occurred. bitcoinEvelin can no longer continue safely and will quit.</source>
        <translation>Une erreur fatale a eu lieu. bitcoinEvelin ne peut plus continuer en toute sécurité et va s'éteindre</translation>
    </message>
</context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>Sélection de pièce </translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Quantité:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Octets:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Montant :</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Frais:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Poussière: </translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Après frais:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Change:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>(dé)sélectionné tout:</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Mode arbre</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Mode list</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Montant</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>Reçu avec : </translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>Reçue avec l'adresse</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Date</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Confirmations</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Confirmée</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Copier l'adresse</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Copier l'étiquette</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copier le montant</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Copier l'ID de transaction</translation>
    </message>
    <message>
        <source>Lock unspent</source>
        <translation>Verrouiller les non dépensés</translation>
    </message>
    <message>
        <source>Unlock unspent</source>
        <translation>Déverrouiller les non dépensés</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Copier la quantité</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Copier les frais</translation>
    </message>
    <message>
        <source>Copy after fee</source>
        <translation>Copier après les frais</translation>
    </message>
    <message>
        <source>Copy bytes</source>
        <translation>Copier les octets</translation>
    </message>
    <message>
        <source>Copy dust</source>
        <translation>Copier la poussière </translation>
    </message>
    <message>
        <source>Copy change</source>
        <translation>Copier changement </translation>
    </message>
    <message>
        <source>(%1 locked)</source>
        <translation>(%1 verrouillé)</translation>
    </message>
    <message>
        <source>yes</source>
        <translation>oui</translation>
    </message>
    <message>
        <source>no</source>
        <translation>non</translation>
    </message>
    <message>
        <source>This label turns red if any recipient receives an amount smaller than the current dust threshold.</source>
        <translation>Cette étiquette devient rouge si un bénéficiaire reçoit une somme plus basse que la limite actuelle de poussière.</translation>
    </message>
    <message>
        <source>Can vary +/- %1 satoshi(s) per input.</source>
        <translation>Peut varier de +/- %1 satoshi(s) par entrée.</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(aucune étiquette)</translation>
    </message>
    <message>
        <source>change from %1 (%2)</source>
        <translation>changement de %1 (%2)</translation>
    </message>
    <message>
        <source>(change)</source>
        <translation>(changement)</translation>
    </message>
</context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Éditer l'adresse</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;Étiquette</translation>
    </message>
    <message>
        <source>The label associated with this address list entry</source>
        <translation>L'étiquette associée à cette entrée du carnet d'adresses</translation>
    </message>
    <message>
        <source>The address associated with this address list entry. This can only be modified for sending addresses.</source>
        <translation>L'adresse associée avec cette entrée du carnet d'adresses. Ne peut être modifiée que pour les adresses d'envoi.</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Adresse</translation>
    </message>
    <message>
        <source>New sending address</source>
        <translation>Nouvelle adresse d'envoi</translation>
    </message>
    <message>
        <source>Edit receiving address</source>
        <translation>Éditer l'adresse de réception</translation>
    </message>
    <message>
        <source>Edit sending address</source>
        <translation>Éditer l'adresse d'envoi</translation>
    </message>
    <message>
        <source>The entered address "%1" is not a valid bitcoinEvelin address.</source>
        <translation>L'adresse entrée "%1" n'est pas une adresse bitcoinEvelin valide.</translation>
    </message>
    <message>
        <source>Could not unlock wallet.</source>
        <translation>Impossible de déverrouiller le porte-monnaie.</translation>
    </message>
    <message>
        <source>New key generation failed.</source>
        <translation>Échec de la génération de la nouvelle clef.</translation>
    </message>
</context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>A new data directory will be created.</source>
        <translation>Un nouveau répertoire de données sera créé. </translation>
    </message>
    <message>
        <source>name</source>
        <translation>nom</translation>
    </message>
    <message>
        <source>Directory already exists. Add %1 if you intend to create a new directory here.</source>
        <translation>Le répertoire existe déjà. Ajouter %1 si vous voulez créer un nouveau répertoire ici.</translation>
    </message>
    <message>
        <source>Path already exists, and is not a directory.</source>
        <translation>Le chemin existe déjà et ce n'est pas un répertoire. </translation>
    </message>
    <message>
        <source>Cannot create data directory here.</source>
        <translation>Impossible de créer un répertoire ici.</translation>
    </message>
</context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>version</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-bit)</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>A propos %1</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>Options de ligne de commande</translation>
    </message>
</context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Bienvenue </translation>
    </message>
    <message>
        <source>Welcome to %1.</source>
        <translation>Bienvenue sur %1.</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>Utiliser le répertoire par défaut </translation>
    </message>
    <message>
        <source>Use a custom data directory:</source>
        <translation>Utiliser votre propre répertoire</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>At least %1 GB of data will be stored in this directory, and it will grow over time.</source>
        <translation>Environ %1 GB de données seront stockées dans ce répertoire, et cela augmentera au cours du temps.</translation>
    </message>
    <message>
        <source>Approximately %1 GB of data will be stored in this directory.</source>
        <translation>Environ %1 GB de données seront stockées dans ce répertoire.</translation>
    </message>
    <message>
        <source>The wallet will also be stored in this directory.</source>
        <translation>Le porte-monnaie sera aussi stocké dans ce répertoire.</translation>
    </message>
    <message>
        <source>Error: Specified data directory "%1" cannot be created.</source>
        <translation>Erreur: Le répertoire de données "%1" n'a pas pu être créé. </translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Erreur</translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>Formulaire</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Cacher</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>Ouvrir URI</translation>
    </message>
    <message>
        <source>Open payment request from URI or file</source>
        <translation>Ouvrir une demande de paiement depuis une URI ou un fichier</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    <message>
        <source>Select payment request file</source>
        <translation>Sélectionner un fichier de demande de paiement</translation>
    </message>
    <message>
        <source>Select payment request file to open</source>
        <translation>Sélectionnez le fichier de demande de paiement à ouvrir</translation>
    </message>
</context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Options</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;Principal</translation>
    </message>
    <message>
        <source>Size of &amp;database cache</source>
        <translation>Taille du cache de la base de données.</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MO</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>Adresse IP du proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>Réinitialiser toutes les options du client par défaut.</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>&amp;Options de réinitialisation </translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Réseau</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>Expert</translation>
    </message>
    <message>
        <source>Automatically open the bitcoinEvelin client port on the router. This only works when your router supports UPnP and it is enabled.</source>
        <translation>Ouvrir le port du client bitcoinEvelin automatiquement sur le routeur. Cela ne fonctionne que si votre routeur supporte l'UPnP et si la fonctionnalité est activée.</translation>
    </message>
    <message>
        <source>Map port using &amp;UPnP</source>
        <translation>Ouvrir le port avec l'&amp;UPnP</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>Proxy &amp;IP:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Port:</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Port du proxy (e.g. 9050)</translation>
    </message>
    <message>
        <source>Used for reaching peers via:</source>
        <translation>Utilisé pour contacter des pairs via:</translation>
    </message>
    <message>
        <source>IPv4</source>
        <translation>IPv4</translation>
    </message>
    <message>
        <source>IPv6</source>
        <translation>IPv6</translation>
    </message>
    <message>
        <source>Tor</source>
        <translation>Tor</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Fenêtre</translation>
    </message>
    <message>
        <source>&amp;Minimize to the tray instead of the taskbar</source>
        <translation>&amp;Minimiser dans la barre système au lieu de la barre des tâches</translation>
    </message>
    <message>
        <source>M&amp;inimize on close</source>
        <translation>Mi&amp;nimiser lors de la fermeture</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Afficher</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>Interface utilisateur &amp;langage:</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;OK</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Annuler </translation>
    </message>
    <message>
        <source>default</source>
        <translation>defaut</translation>
    </message>
    <message>
        <source>none</source>
        <translation>aucun</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Confirmer les options de réinitialisation </translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>Redémarrage du client nécessaire pour activer les changements.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Erreur</translation>
    </message>
    <message>
        <source>This change would require a client restart.</source>
        <translation>Ce changement nécessiterait un redémarrage du client.</translation>
    </message>
    <message>
        <source>The supplied proxy address is invalid.</source>
        <translation>L'adresse du proxy est invalide.</translation>
    </message>
</context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Formulaire</translation>
    </message>
    <message>
        <source>Watch-only:</source>
        <translation>Regarder seulement:</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Disponible: </translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>En attente:</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Immature:</translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>Balances</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Total:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>Votre balance totale courante</translation>
    </message>
    <message>
        <source>Spendable:</source>
        <translation>Dépensable: </translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Transactions récentes </translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    <message>
        <source>Payment request error</source>
        <translation>Erreur lors de la requête de paiement</translation>
    </message>
    <message>
        <source>Invalid payment address %1</source>
        <translation>Adresse de paiement invalide %1</translation>
    </message>
    <message>
        <source>Payment request rejected</source>
        <translation>Requête de paiement rejetée </translation>
    </message>
    <message>
        <source>Payment request expired.</source>
        <translation>Demande de paiement expirée.</translation>
    </message>
    <message>
        <source>Payment request is not initialized.</source>
        <translation>La demande de paiement n'a pas été initialisée.</translation>
    </message>
    <message>
        <source>Invalid payment request.</source>
        <translation>Demande de paiement invalide.</translation>
    </message>
    <message>
        <source>Refund from %1</source>
        <translation>Remboursement de %1</translation>
    </message>
    <message>
        <source>Bad response from server %1</source>
        <translation>Mauvaise réponse du serveur %1</translation>
    </message>
    <message>
        <source>Network request error</source>
        <translation>Erreur de demande de réseau</translation>
    </message>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>User Agent</source>
        <translation>Agent Utilisateur</translation>
    </message>
    <message>
        <source>Node/Service</source>
        <translation>Nœud/Service </translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Envoyé</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Reçu </translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Montant</translation>
    </message>
    <message>
        <source>Enter a bitcoinEvelin address (e.g. %1)</source>
        <translation>Entrer une adresse bitcoinEvelin (e.g. %1)</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 j</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 h</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 m</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
    <message>
        <source>None</source>
        <translation>Aucun</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>N/A</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 ms</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 et %2</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 O</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KO</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MO</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GO</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>inconnu</translation>
    </message>
</context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Sauvegarder image</translation>
    </message>
    <message>
        <source>&amp;Copy Image</source>
        <translation>&amp;Copier image</translation>
    </message>
    <message>
        <source>Save QR Code</source>
        <translation>Sauvegarder QR code</translation>
    </message>
    <message>
        <source>PNG Image (*.png)</source>
        <translation>Image PNG (*.png)</translation>
    </message>
</context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>N/A</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Version du client</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Information</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>Fenêtre de débogage </translation>
    </message>
    <message>
        <source>General</source>
        <translation>Général</translation>
    </message>
    <message>
        <source>Using BerkeleyDB version</source>
        <translation>Version BerkeleyDButilisée </translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>Le temps de démarrage</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Réseau</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Nom</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Nombre de connexions</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Chaîne de bloc </translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>Nombre courant de blocs</translation>
    </message>
    <message>
        <source>Memory Pool</source>
        <translation>Mémoire du pool</translation>
    </message>
    <message>
        <source>Current number of transactions</source>
        <translation>Nombre courant de transactions</translation>
    </message>
    <message>
        <source>Memory usage</source>
        <translation>Usage de la mémoire</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Reçu </translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Envoyé</translation>
    </message>
    <message>
        <source>&amp;Peers</source>
        <translation>&amp;Pairs</translation>
    </message>
    <message>
        <source>Banned peers</source>
        <translation>Pairs bannis</translation>
    </message>
    <message>
        <source>Whitelisted</source>
        <translation>Autorisé par la liste</translation>
    </message>
    <message>
        <source>Direction</source>
        <translation>Direction</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Version</translation>
    </message>
    <message>
        <source>Starting Block</source>
        <translation>Bloc de départ</translation>
    </message>
    <message>
        <source>Synced Blocks</source>
        <translation>Blocs Synchronisés </translation>
    </message>
    <message>
        <source>User Agent</source>
        <translation>Agent Utilisateur</translation>
    </message>
    <message>
        <source>Services</source>
        <translation>Services</translation>
    </message>
    <message>
        <source>Ban Score</source>
        <translation>Score de ban</translation>
    </message>
    <message>
        <source>Connection Time</source>
        <translation>Temps de connexion</translation>
    </message>
    <message>
        <source>Last Send</source>
        <translation>Dernier envoyé</translation>
    </message>
    <message>
        <source>Last Receive</source>
        <translation>Dernier reçu</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Temps du ping</translation>
    </message>
    <message>
        <source>Ping Wait</source>
        <translation>Attente du ping</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Ouvert</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Console</translation>
    </message>
    <message>
        <source>&amp;Network Traffic</source>
        <translation>&amp;Trafic réseau</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>Totaux</translation>
    </message>
    <message>
        <source>In:</source>
        <translation>Entrée:</translation>
    </message>
    <message>
        <source>Out:</source>
        <translation>Sortie:</translation>
    </message>
    <message>
        <source>Debug log file</source>
        <translation>Fichier du journal de débogage</translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Nettoyer la console</translation>
    </message>
    <message>
        <source>1 &amp;hour</source>
        <translation>1 &amp;heure</translation>
    </message>
    <message>
        <source>1 &amp;day</source>
        <translation>1 &amp;jour</translation>
    </message>
    <message>
        <source>1 &amp;week</source>
        <translation>1 &amp;semaine</translation>
    </message>
    <message>
        <source>1 &amp;year</source>
        <translation>1 &amp;an</translation>
    </message>
    <message>
        <source>via %1</source>
        <translation>via %1</translation>
    </message>
    <message>
        <source>never</source>
        <translation>jamais</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Oui</translation>
    </message>
    <message>
        <source>No</source>
        <translation>Non</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>Inconnu</translation>
    </message>
</context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>Montant :</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Étiquette :</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>Message :</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Nettoyer tous les champs du formulaire.</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Nettoyer</translation>
    </message>
    <message>
        <source>Requested payments history</source>
        <translation>Historique des demandes de paiements.</translation>
    </message>
    <message>
        <source>&amp;Request payment</source>
        <translation>&amp;Demande de paiement</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Montrer</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Retirer</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Copier l'étiquette</translation>
    </message>
    <message>
        <source>Copy message</source>
        <translation>Copier message</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copier le montant</translation>
    </message>
</context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>QR Code</translation>
    </message>
    <message>
        <source>Copy &amp;URI</source>
        <translation>Copier &amp;URI</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>Copier &amp;Adresse</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Sauvegarder image</translation>
    </message>
    <message>
        <source>Request payment to %1</source>
        <translation>Demande de paiement à %1</translation>
    </message>
    <message>
        <source>Payment information</source>
        <translation>Informations de paiement</translation>
    </message>
    <message>
        <source>URI</source>
        <translation>URI</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adresse</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Montant</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Étiquette</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Message</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Portefeuille</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Date</source>
        <translation>Date</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Étiquette</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Message</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(aucune étiquette)</translation>
    </message>
    <message>
        <source>(no message)</source>
        <translation>(pas de message)</translation>
    </message>
    <message>
        <source>Requested</source>
        <translation>Demandé</translation>
    </message>
</context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>Envoyer des pièces</translation>
    </message>
    <message>
        <source>Inputs...</source>
        <translation>Sorties...</translation>
    </message>
    <message>
        <source>automatically selected</source>
        <translation>Automatiquement sélectionné </translation>
    </message>
    <message>
        <source>Insufficient funds!</source>
        <translation>Fonds insuffisants</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Quantité:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Octets:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Montant :</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Frais:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Après frais:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Change:</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Frais de transaction</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>Choisir...</translation>
    </message>
    <message>
        <source>per kilobyte</source>
        <translation>par kilo octet</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Cacher</translation>
    </message>
    <message>
        <source>Recommended:</source>
        <translation>Recommandé: </translation>
    </message>
    <message>
        <source>Send to multiple recipients at once</source>
        <translation>Envoyer des pièces à plusieurs destinataires à la fois</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Nettoyer tous les champs du formulaire.</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Poussière: </translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Nettoyer &amp;Tout</translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>Solde :</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>Confirmer l'action d'envoi</translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>E&amp;voyer</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Copier la quantité</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copier le montant</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Copier les frais</translation>
    </message>
    <message>
        <source>Copy after fee</source>
        <translation>Copier après les frais</translation>
    </message>
    <message>
        <source>Copy bytes</source>
        <translation>Copier les octets</translation>
    </message>
    <message>
        <source>Copy dust</source>
        <translation>Copier la poussière </translation>
    </message>
    <message>
        <source>Copy change</source>
        <translation>Copier changement </translation>
    </message>
    <message>
        <source>%1 to %2</source>
        <translation>%1 à %2</translation>
    </message>
    <message>
        <source>Are you sure you want to send?</source>
        <translation>Êtes-vous sûr de vouloir envoyer ?</translation>
    </message>
    <message>
        <source>or</source>
        <translation>ou</translation>
    </message>
    <message>
        <source>Transaction fee</source>
        <translation>Frais de transaction</translation>
    </message>
    <message>
        <source>Confirm send coins</source>
        <translation>Confirmer l'envoi des pièces</translation>
    </message>
    <message>
        <source>The amount to pay must be larger than 0.</source>
        <translation>Le montant à payer doit être supérieur à 0.</translation>
    </message>
    <message>
        <source>The amount exceeds your balance.</source>
        <translation>Le montant excède votre balance. </translation>
    </message>
    <message>
        <source>Transaction creation failed!</source>
        <translation>Échec de la création de la transaction  </translation>
    </message>
    <message>
        <source>Payment request expired.</source>
        <translation>Demande de paiement expirée.</translation>
    </message>
    <message>
        <source>Pay only the required fee of %1</source>
        <translation>Payer seulement les frais obligatoire de %1</translation>
    </message>
    <message>
        <source>Warning: Invalid bitcoinEvelin address</source>
        <translation>Attention: Adresse bitcoinEvelin Invalide</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(aucune étiquette)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>&amp;Montant :</translation>
    </message>
    <message>
        <source>Pay &amp;To:</source>
        <translation>Payer &amp;à :</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Étiquette :</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Choisir une adresse précédemment utilisée </translation>
    </message>
    <message>
        <source>This is a normal payment.</source>
        <translation>C'est un paiement normal.</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Coller une adresse depuis le presse-papiers</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Remove this entry</source>
        <translation>Retirer cette entrée</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Message :</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>Payer à :</translation>
    </message>
    <message>
        <source>Memo:</source>
        <translation>Memo:</translation>
    </message>
    <message>
        <source>Enter a label for this address to add it to your address book</source>
        <translation>Entrez une étiquette pour cette adresse afin de l'ajouter à votre carnet d'adresses</translation>
    </message>
</context>
<context>
    <name>SendConfirmationDialog</name>
    <message>
        <source>Yes</source>
        <translation>Oui</translation>
    </message>
</context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>&amp;Sign Message</source>
        <translation>&amp;Signer le message</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Choisir une adresse précédemment utilisée </translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Coller une adresse depuis le presse-papiers</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Enter the message you want to sign here</source>
        <translation>Entrez ici le message que vous désirez signer</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Signature</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Copier l'adresse courante dans le presse papier</translation>
    </message>
    <message>
        <source>Sign &amp;Message</source>
        <translation>&amp;Signer le message</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Nettoyer &amp;Tout</translation>
    </message>
    <message>
        <source>&amp;Verify Message</source>
        <translation>&amp;Vérifier message</translation>
    </message>
    <message>
        <source>Verify &amp;Message</source>
        <translation>Vérifier &amp;Message</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>L'adresse entrée est invalide. </translation>
    </message>
    <message>
        <source>Please check the address and try again.</source>
        <translation>Vérifiez l'adresse et réessayer. </translation>
    </message>
    <message>
        <source>Message signed.</source>
        <translation>Message signé. </translation>
    </message>
    <message>
        <source>Please check the signature and try again.</source>
        <translation>Vérifiez la signature et réessayer.</translation>
    </message>
    <message>
        <source>Message verification failed.</source>
        <translation>Vérification du message échouée.</translation>
    </message>
    <message>
        <source>Message verified.</source>
        <translation>Message vérifié. </translation>
    </message>
</context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>[testnet]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>KO/s</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Open until %1</source>
        <translation>Ouvert jusqu'à %1</translation>
    </message>
    <message>
        <source>abandoned</source>
        <translation>abandoné</translation>
    </message>
    <message>
        <source>%1/unconfirmed</source>
        <translation>%1/non confirmée</translation>
    </message>
    <message>
        <source>%1 confirmations</source>
        <translation>%1 confirmations</translation>
    </message>
    <message>
        <source>Status</source>
        <translation>État</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Date</translation>
    </message>
    <message>
        <source>Source</source>
        <translation>Source</translation>
    </message>
    <message>
        <source>Generated</source>
        <translation>Généré</translation>
    </message>
    <message>
        <source>From</source>
        <translation>De</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>inconnu</translation>
    </message>
    <message>
        <source>To</source>
        <translation>Á</translation>
    </message>
    <message>
        <source>own address</source>
        <translation>Votre adresse</translation>
    </message>
    <message>
        <source>watch-only</source>
        <translation>Lecture uniquement</translation>
    </message>
    <message>
        <source>label</source>
        <translation>Étiquette </translation>
    </message>
    <message>
        <source>Credit</source>
        <translation>Crédit</translation>
    </message>
    <message>
        <source>not accepted</source>
        <translation>Pas accepté</translation>
    </message>
    <message>
        <source>Debit</source>
        <translation>Débit</translation>
    </message>
    <message>
        <source>Total debit</source>
        <translation>Débit total</translation>
    </message>
    <message>
        <source>Total credit</source>
        <translation>Crédit total </translation>
    </message>
    <message>
        <source>Transaction fee</source>
        <translation>Frais de transaction</translation>
    </message>
    <message>
        <source>Net amount</source>
        <translation>Montant net</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Message</translation>
    </message>
    <message>
        <source>Comment</source>
        <translation>Commentaire </translation>
    </message>
    <message>
        <source>Transaction ID</source>
        <translation>ID de transaction</translation>
    </message>
    <message>
        <source>Merchant</source>
        <translation>Marchant</translation>
    </message>
    <message>
        <source>Debug information</source>
        <translation>Information de débogage </translation>
    </message>
    <message>
        <source>Transaction</source>
        <translation>Transaction</translation>
    </message>
    <message>
        <source>Inputs</source>
        <translation>Entrées </translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Montant</translation>
    </message>
    <message>
        <source>true</source>
        <translation>vrai</translation>
    </message>
    <message>
        <source>false</source>
        <translation>faux</translation>
    </message>
</context>
<context>
    <name>TransactionDescDialog</name>
    <message>
        <source>This pane shows a detailed description of the transaction</source>
        <translation>Ce panneau affiche une description détaillée de la transaction</translation>
    </message>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Date</source>
        <translation>Date</translation>
    </message>
    <message>
        <source>Type</source>
        <translation>Type</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Étiquette</translation>
    </message>
    <message>
        <source>Open until %1</source>
        <translation>Ouvert jusqu'à %1</translation>
    </message>
    <message>
        <source>Unconfirmed</source>
        <translation>Non Confirmé</translation>
    </message>
    <message>
        <source>Abandoned</source>
        <translation>Abandoné</translation>
    </message>
    <message>
        <source>Confirmed (%1 confirmations)</source>
        <translation>Confirmée (%1 confirmations)</translation>
    </message>
    <message>
        <source>Generated but not accepted</source>
        <translation>Généré mais pas accepté</translation>
    </message>
    <message>
        <source>Received with</source>
        <translation>Reçues avec</translation>
    </message>
    <message>
        <source>Received from</source>
        <translation>Reçue de</translation>
    </message>
    <message>
        <source>Sent to</source>
        <translation>Envoyées à</translation>
    </message>
    <message>
        <source>Payment to yourself</source>
        <translation>Paiement à vous-même</translation>
    </message>
    <message>
        <source>Mined</source>
        <translation>Extraction</translation>
    </message>
    <message>
        <source>watch-only</source>
        <translation>Lecture uniquement</translation>
    </message>
    <message>
        <source>(n/a)</source>
        <translation>(indisponible)</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(aucune étiquette)</translation>
    </message>
    <message>
        <source>Transaction status. Hover over this field to show number of confirmations.</source>
        <translation>État de la transaction. Laissez le pointeur de la souris sur ce champ pour voir le nombre de confirmations.</translation>
    </message>
    <message>
        <source>Date and time that the transaction was received.</source>
        <translation>Date et heure de réception de la transaction.</translation>
    </message>
    <message>
        <source>Type of transaction.</source>
        <translation>Type de transaction.</translation>
    </message>
    <message>
        <source>Amount removed from or added to balance.</source>
        <translation>Montant ajouté au ou enlevé du solde.</translation>
    </message>
</context>
<context>
    <name>TransactionView</name>
    <message>
        <source>All</source>
        <translation>Toutes</translation>
    </message>
    <message>
        <source>Today</source>
        <translation>Aujourd'hui</translation>
    </message>
    <message>
        <source>This week</source>
        <translation>Cette semaine</translation>
    </message>
    <message>
        <source>This month</source>
        <translation>Ce mois</translation>
    </message>
    <message>
        <source>Last month</source>
        <translation>Mois dernier</translation>
    </message>
    <message>
        <source>This year</source>
        <translation>Cette année</translation>
    </message>
    <message>
        <source>Range...</source>
        <translation>Intervalle...</translation>
    </message>
    <message>
        <source>Received with</source>
        <translation>Reçues avec</translation>
    </message>
    <message>
        <source>Sent to</source>
        <translation>Envoyées à</translation>
    </message>
    <message>
        <source>To yourself</source>
        <translation>À vous-même</translation>
    </message>
    <message>
        <source>Mined</source>
        <translation>Extraction</translation>
    </message>
    <message>
        <source>Other</source>
        <translation>Autres</translation>
    </message>
    <message>
        <source>Min amount</source>
        <translation>Montant min</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Copier l'adresse</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Copier l'étiquette</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copier le montant</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Copier l'ID de transaction</translation>
    </message>
    <message>
        <source>Edit label</source>
        <translation>Éditer l'étiquette</translation>
    </message>
    <message>
        <source>Show transaction details</source>
        <translation>Afficher les détails de la transaction</translation>
    </message>
    <message>
        <source>Export Transaction History</source>
        <translation>Exporter l'historique des transactions</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Valeurs séparées par des virgules (*.csv)</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Confirmée</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Date</translation>
    </message>
    <message>
        <source>Type</source>
        <translation>Type</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Étiquette</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adresse</translation>
    </message>
    <message>
        <source>ID</source>
        <translation>ID</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Échec de l'export</translation>
    </message>
    <message>
        <source>Exporting Successful</source>
        <translation>Export réalisé avec sucés </translation>
    </message>
    <message>
        <source>Range:</source>
        <translation>Intervalle :</translation>
    </message>
    <message>
        <source>to</source>
        <translation>à</translation>
    </message>
</context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    <message>
        <source>No wallet has been loaded.</source>
        <translation>Aucun portefeuille a été chargé.</translation>
    </message>
</context>
<context>
    <name>WalletModel</name>
    <message>
        <source>Send Coins</source>
        <translation>Envoyer des pièces</translation>
    </message>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Exporter...</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Exporter les données de l'onglet courant vers un fichier</translation>
    </message>
    <message>
        <source>Backup Wallet</source>
        <translation>Sauvegarder le porte-monnaie</translation>
    </message>
    <message>
        <source>Wallet Data (*.dat)</source>
        <translation>Données de porte-monnaie (*.dat)</translation>
    </message>
    <message>
        <source>Backup Failed</source>
        <translation>La sauvegarde a échoué</translation>
    </message>
    <message>
        <source>Backup Successful</source>
        <translation>Sauvegarde réussie</translation>
    </message>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>Unable to start HTTP server. See debug log for details.</source>
        <translation>Impossible de démarrer le serveur HTTP. Voir le journal de débogage pour plus de détails.</translation>
    </message>
    <message>
        <source>bitcoinEvelin Core</source>
        <translation>bitcoinEvelin Core</translation>
    </message>
    <message>
        <source>Importing...</source>
        <translation>
Importation ...</translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>Vérifications des blocs...</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Information</translation>
    </message>
    <message>
        <source>Invalid -onion address or hostname: '%s'</source>
        <translation>Adresse ou nom d'hôte -onion invalide: '%s'</translation>
    </message>
    <message>
        <source>Invalid -proxy address or hostname: '%s'</source>
        <translation>Adresse -proxy invalide: '%s'</translation>
    </message>
    <message>
        <source>Signing transaction failed</source>
        <translation>Transaction signée échouée</translation>
    </message>
    <message>
        <source>This is experimental software.</source>
        <translation>C'est un logiciel expérimental.</translation>
    </message>
    <message>
        <source>Transaction amount too small</source>
        <translation>Montant de la transaction trop bas</translation>
    </message>
    <message>
        <source>Transaction too large for fee policy</source>
        <translation>Montant de la transaction trop élevé pour la politique de frais</translation>
    </message>
    <message>
        <source>Transaction too large</source>
        <translation>Transaction trop grande</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Attention</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Fonds insuffisants</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>Chargement de l'index des blocs...</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Chargement du porte-monnaie...</translation>
    </message>
    <message>
        <source>Cannot downgrade wallet</source>
        <translation>Vous ne pouvez pas rétrograder votre portefeuille</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Nouvelle analyse...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Chargement terminé</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Erreur</translation>
    </message>
</context>
</TS>